Skip to main content
GET
/
api
/
public
/
v1
/
calls
/
{call_id}
/
recording
Get Call Recording
curl --request GET \
  --url https://api.truedy.ai/api/public/v1/calls/{call_id}/recording \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "call_ec2318c0-0",
    "agent_id": "agt_dc8ba113-2",
    "status": "completed",
    "from_number": "+12125551235",
    "to_number": "+12125551234",
    "direction": "outbound",
    "duration_seconds": 245,
    "recording_url": "https://storage.truedy.ai/recordings/call_ec2318c0-0.mp3",
    "transcript_available": true,
    "created_at": "2026-02-04T20:12:04.403365Z",
    "completed_at": "2026-02-04T20:12:04.403365Z"
  },
  "meta": {
    "request_id": "req_73e786fe-1",
    "timestamp": "2026-02-04T20:12:04.403365Z"
  }
}

Authorizations

Authorization
string
header
required

Your API key. Send in the Authorization header as: Bearer

Path Parameters

call_id
string
required

Response

Request completed successfully